> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getoutbox.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Email Campaign



## OpenAPI

````yaml DELETE /email/campaigns/{campaign_id}/
openapi: 3.1.0
info:
  title: Outbox AI API
  description: API for managing AI agents (chatbots and voicebots) on the Outbox platform
  version: 1.0.0
servers:
  - url: https://api.getoutbox.ai
security: []
paths:
  /email/campaigns/{campaign_id}/:
    delete:
      tags:
        - email
      operationId: email_campaigns_destroy_2
      parameters:
        - in: path
          name: campaign_id
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '204':
          description: No response body
      security:
        - jwtAuth: []
        - {}
components:
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````